@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*:focus {
  outline: none;
}

#ap_wrap{
    width: 100%;
	text-align: center;
	margin: 3% auto;
	color: #333333;
    display: block;
    padding: 0;
    font-weight: 400;
    overflow: hidden;
    font-family: 'Noto Sans JP', sans-serif;
    -webkit-animation: fadein 1.2s forwards ease;
    animation: fadein 1.2s forwards ease;
	font-feature-settings: "palt";
	letter-spacing: 1px;
}
@keyframes fadein {
		  0% {
			  opacity: 0;
		  }
		  100% {
			  opacity: 1;
			  transform: translate(0);
		  }
}

#ap_wrap a{
    text-decoration: none;
}

#ap_wrap img{
    width: 100%;
    line-height:0;
    vertical-align: bottom;
    border: none;
}

#ap_wrap .inner{
	width: 650px;
	margin: 0 auto;
	position: relative;
	padding: 3% 0;
}

#ap_wrap .inner::before,
#ap_wrap .inner::after{
	position: absolute;
    width: 20px;
    height: 20px;
    content: '';
}

#ap_wrap .inner::before{
	border-left: solid 1px;
    border-top: solid 1px;
    top: 0;
    left: 0;
}

#ap_wrap .inner::after{
	border-right: solid 1px;
    border-bottom: solid 1px;
    bottom: 0;
    right: 0;
}

#ap_wrap .head img{
	width: 100px;
	margin: 0 auto;
}

#ap_main{
    max-width: 1000px;
    width: 100%;
    display: inline-block;
    margin: 0 auto;
    position: relative;
    text-align: center;
	background: #d7d7d7;
}

#ap_wrap .lead{
    font-size: 16px;
    text-align: center;
    line-height: 2em;
    margin: 8% auto;
}

#ap_wrap .lead .lead-1{
    margin-bottom: 2%;
}


#ap_wrap .sub_title{
	font-size: 22px;
	text-align: center;
	font-family: "EB Garamond", serif;
	font-weight: 600;
}
#ap_wrap .sub_title span{
	/*background: linear-gradient(transparent 50%, #ededed 50%);*/
	background: #ededed;
	padding: 0 5px; 
}

#ap_wrap .link_wrap{
	margin: 10% auto 0;
	display: flex;
	align-items: center;
	border: 1px solid #333333;
	width: 30%;
	padding: 1%;
}

#ap_wrap .shop{
	width: 60%;
	border-right: 1px solid #333333;
}

#ap_wrap .shop a{
	color: #333333;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
}

#ap_wrap .ig{
	margin: 0 auto;
}

#ap_wrap .ig img{
	width: 22px;
	display: block
}

/************************************************************
               ボタン
************************************************************/
.btn_01 a{
    background: #FFFFFF;;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 2% auto 5%;
    width: 80%;
    padding: 2% 2%;
    color: #333333;
    transition: 0.3s ease-in-out;
    font-weight: 400;
    font-size: 13px;
    float: none;
    line-height: 1.5em;
    font-family: "Poppins", sans-serif;

}
.btn_01 a:hover {
    color: #FFFFFF;
    background: #333333;
}

.btn_01 a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 2px solid #333333;
    border-right: 2px solid #333333;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.btn_01 a:hover:after {
    border-color: #FFFFFF;
}
.btn_02 a{
    background: #333333;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 10% auto;
    width: 70%;
    padding: 4% 2%;
    color: #FFFFFF;
    transition: 0.3s ease-in-out;
    font-weight: 400;
    font-size: 13px;
    border: #333333 solid 1px;
    line-height: 1.5em;
    font-family: "Poppins", sans-serif;

}
.btn_02 a:hover {
    color: #FFFFFF;
    background: #333333;
}
.btn_03 a{
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 5% auto;
    width: 40%;
    padding: 1% 2%;
    color: #333333;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size: 13px;
    float:none;
    text-align: center;
    border-bottom: #333333 2px solid;
    line-height: 1.5em;

}


.sp {
	display:none;
}
.pc{
    display: block;
}
.small{
	font-size: 70%;
}

/************************************************************
                SP
************************************************************/

@media only screen and (max-width:768px){
	#ap_wrap {
		width: 100%;
        margin: 10% auto;
		text-align: center;
    }
    #ap_main{
        width: 95%;
    }
    #ap_main .img{
        width: 90%;
        margin: 5% auto;
        float: none;
        text-align: center;
    }
	
    #ap_wrap .inner{
        width: 90%;
        margin: 0 auto;
    }	
	
    #ap_wrap .head img{
        width: 85px;
    }
	
    #ap_wrap .lead{
        font-size: 13px;
		margin: 10% auto;
    }	
	
    #ap_wrap .sub_title{
        font-size: 20px;
		margin: 5% auto;
    }
	
    #ap_wrap .link_wrap {
        width: 50%;
		margin: 15% auto;
    }
	
    #ap_wrap .shop a {
        font-size: 13px;
    }
	
    #ap_wrap .ig img {
        width: 20px;
    }

    .footer{
        font-size: 11px;
        padding: 3% 0;
    }
	
    .btn_all a {
        background: #000000;
        color: #ffffff;
        font-size: 14px;
        font-weight: 500;
        width: 90%;
        line-height: 2em;
        letter-spacing: 1px;
        margin: 15% auto 10%;
        display: inline-block;
        border-radius: 3px;
        padding: 4.5% 0;
    }
	
    
    .pc {
		display:none;
	}
	.sp {
		display:block;
		width: 100%;
	}
	
}